Bug 210103 - elinks crashes when given bad HTTP_PROXY
elinks crashes when given bad HTTP_PROXY
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: elinks (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Karel Zak
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-09 20:46 EDT by Horst H. von Brand
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: elinks-0.11.1-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-13 13:56:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash report from elinks (1.11 KB, text/plain)
2006-10-09 20:46 EDT, Horst H. von Brand
no flags Details

  None (edit)
Description Horst H. von Brand 2006-10-09 20:46:06 EDT
Description of problem:
HTTP_PROXY=8080:proxy.ucv.cl links http://wwww.google.cl

crashes elinks

Version-Release number of selected component (if applicable):
elinks-0.11.1-4.1

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Attached crash report.

Expected results:


Additional info:
Comment 1 Horst H. von Brand 2006-10-09 20:46:06 EDT
Created attachment 138105 [details]
Crash report from elinks

Note You need to log in before you can comment on or make changes to this bug.